@charset "UTF-8";
/* CSS Document */
.main_logo{max-width: 645px; width: 100%; display: block; margin: 0 auto 20px;}
.main_img{width: 100%; display: block; margin-top: 20px;}

.stu_txt{margin-bottom: 50px;}

.sdgs_icon {text-align: center; margin-bottom: 20px;}
.sdgs_icon img{
	width: 150px;
	margin: 0 10px 15px;
}


.in_box{margin-bottom: 40px;}
.in_box p{margin-bottom: 15px;}
.in_box img{display: block; margin: 0 auto; max-width: 250px; width: 100%;}
.in_box img.two_img{max-width: 509px;}
.in_box img.three_img{max-width: 768px;}

.in_box .icon{width: 15%; display: inline-block;}
.in_box p.inner_txt{width: 80%; display: inline-block; margin-left: 3%;}

@media screen and (max-width: 650px){
	.sdgs_icon img{width: 120px;}
	.in_box .icon{
		display: block;
		width: 120px;
		margin: 0 auto 15px;
	}
	.in_box p.inner_txt{width: 100%; margin: 0 auto 15px;}
	.stu_txt{margin-bottom: 30px;}

}


